{
    "dc_identifier": "nl.gm0141.2c.2023.2124330-2",
    "dc_title": "Politieke avond 1 2023-07-04 - Stukken: Perspectiefnota 2024-2027 (Ter kennisname : Informatie m.b.t. de Programmaplannen)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2023-07-04. Onderdeel: Stukken: Perspectiefnota 2024-2027 (Ter kennisname : Informatie m.b.t. de Programmaplannen).",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/091cf041-9b84-4099-8630-1ad6cfdfe3f6",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2023-07-04",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "148",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0141.2c.2023.2124330-2",
    "dc_externalIdentifier": "2124336",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-07-04",
    "foi_meetingNumber": "2124330",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2023.2124330-2.doc.1",
            "dc_title": "1 Plan leefbare wijken en dorpen.pdf",
            "foi_fileName": "1%20Plan%20leefbare%20wijken%20en%20dorpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=fd9ca38a-f993-4e26-b322-eeb329a2ee85"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2023.2124330-2.doc.2",
            "dc_title": "2 Programmaplan Klimaat en Milieu.pdf",
            "foi_fileName": "2%20Programmaplan%20Klimaat%20en%20Milieu.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=bebc7dff-8797-4014-a839-13d3bc56a7fe"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2023.2124330-2.doc.3",
            "dc_title": "3 Programmacontract Economie en Arbeidsmarkt.pdf",
            "foi_fileName": "3%20Programmacontract%20Economie%20en%20Arbeidsmarkt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=f0d3ce7c-0b4b-418f-be20-21de6d254c4c"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2023.2124330-2.doc.4",
            "dc_title": "4 Programmacontract Zorg en Veilgheid.pdf",
            "foi_fileName": "4%20Programmacontract%20Zorg%20en%20Veilgheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=91a2b5bc-bbdc-4d79-a07d-79bb5f15df14"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2023.2124330-2.doc.5",
            "dc_title": "5 Format programmacontract Sociaal en Vitaal.pdf",
            "foi_fileName": "5%20Format%20programmacontract%20Sociaal%20en%20Vitaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=fcad3ba5-0799-467f-9a94-600d45de489d"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2023.2124330-2.doc.6",
            "dc_title": "6 DIN Programma Sociaal en Vitaal.pdf",
            "foi_fileName": "6%20DIN%20Programma%20Sociaal%20en%20Vitaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=ffac0aeb-9546-45b1-8633-dd0a26db189c"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2023.2124330-2.doc.7",
            "dc_title": "7 Programmaplan Stedelijke Ontwikkeling.pdf",
            "foi_fileName": "7%20Programmaplan%20Stedelijke%20Ontwikkeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=7d438f54-46dd-45bb-bd99-7bce16d85730"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2023.2124330-2.doc.8",
            "dc_title": "8 DIN Programma Stedelijke Ontwikkeling.pdf",
            "foi_fileName": "8%20DIN%20Programma%20Stedelijke%20Ontwikkeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=338d7f39-11a2-4d52-9d3f-57831900d074"
        }
    ]
}